.bg-img-one { background-color: #000; position: relative; z-index: -1}
.bg-img-one:after {z-index: -1; content:''; opacity: 0.5; top:0px; left: 0px; width:100%; height:100%; position: absolute; background: url("../images/bg-image/hero-bg34.jpg") center center no-repeat; background-size: cover;}
.bg-img-two { background: url("../images/bg-image/infographic-6.jpg") center center no-repeat; background-size: cover;}
.bg-img-three { background-color: #000; position: relative; z-index: -1}
.bg-img-three:after {z-index: -1; content:''; opacity: 0.5; top:0px; left: 0px; width:100%; height:100%; position: absolute; background: url("../images/bg-image/agency-testimonials-bg.jpg") center center no-repeat; background-size: cover;}


.bg-img-one1 { background: url("../images/bg-image/infographic-6.jpg") center center no-repeat; background-size: cover;}
.bg-img-three1 { background: url("../images/bg-image/agency-slider-03.jpg") center center no-repeat; background-size: cover;}
.bg-img-four { background: url("../images/bg-image/hero-bg38.jpg") center center no-repeat; background-size: cover;}
.bg-img-five { background: url("../images/bg-image/fitness-about-bg.jpg") center center no-repeat; background-size: cover;}
.bg-img-six { background: url("../images/bg-image/hero-bg40.jpg") center center no-repeat; background-size: cover;}


